DSA-4513-1

NameDSA-4513-1
Descriptionsamba - security update
SourceDebian
ReferencesCVE-2019-10197

Vulnerable and fixed packages

The table below lists information on source packages.

Source PackageReleaseVersionStatus
samba (PTS)buster2:4.9.5+dfsg-5vulnerable
buster (security)2:4.9.5+dfsg-5+deb10u1fixed

The information below is based on the following data on fixed versions.

PackageTypeReleaseFixed VersionUrgencyOriginDebian Bugs
sambasourcebuster2:4.9.5+dfsg-5+deb10u1

Search for package or bug name: Reporting problems